.sm1 {
	top: -15px;
	left: -15px;
	display: inline-block;
	filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius='15', MakeShadow='true', ShadowOpacity='.4');
	background-color: #cacab0;
}

.sm2 {
	left: 15px;
}

.am {
	left: 0px;
}

#title h1 {
	position: relative;
	top: 3px;
	color: #DC5800;
	display: block;
	font-size: 36px;
	font-style: normal;
	font-weight: 400;
	margin: 30px 20px 0px 15px;
	padding-top: 10px;
	text-align: left;
	white-space: normal;
}

#change_language {
	width: 140px;
	height: 30px;
	z-index: 100;
	position: absolute;
	text-align: center;
}

.down10px {
	position: relative;
	top: 10px;
}

/*modified*/